/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/.externalNativeBuild/cmake/debug/arm64-v8a/CMakeFiles/rebuild_cache.dir
/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/.externalNativeBuild/cmake/debug/arm64-v8a/CMakeFiles/edit_cache.dir
/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/.externalNativeBuild/cmake/debug/arm64-v8a/CMakeFiles/Fr-align-lib.dir
/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/.externalNativeBuild/cmake/debug/arm64-v8a/tensorflow_demo/CMakeFiles/rebuild_cache.dir
/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/.externalNativeBuild/cmake/debug/arm64-v8a/tensorflow_demo/CMakeFiles/edit_cache.dir
/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/.externalNativeBuild/cmake/debug/arm64-v8a/tensorflow_demo/CMakeFiles/tensorflow_demo.dir
